## ros-melodic-mbf-recovery-behaviors 0.1.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(mbf_recovery_behaviors)
find_package(catkin REQUIRED)
catkin_metapackage()

=== debian/changelog ===
ros-melodic-mbf-recovery-behaviors (0.1.0-1stretch) stretch; urgency=high

  * initial version 0.1.0
  * Contributors: Sebastian Pütz

 -- Sebastian Pütz <spuetz@uos.de>  Fri, 24 Apr 2020 22:00:00 -0000

=== debian/control ===
Source: ros-melodic-mbf-recovery-behaviors
Section: misc
Priority: optional
Maintainer: Sebastian Pütz <spuetz@uos.de>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-mbf-recovery-behaviors
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-moveback-recovery
Description: The mbf_recovery_behaviors package
